



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
cd src && pytest --pyargs tests -vv --cov=hologram --cov-branch --cov-report=term-missing:skip-covered --no-cov-on-fail --cov-fail-under=89
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
